<!DOCTYPE html>
<html lang="en">

<head>
    <script src="//netdna.bootstrapcdn.com/bootstrap/3.0.0/js/bootstrap.min.js"></script>
  <script src="//code.jquery.com/jquery-1.11.1.min.js"></script>
  <script src='//production-assets.codepen.io/assets/editor/live/console_runner-079c09a0e3b9ff743e39ee2d5637b9216b3545af0de366d4b9aad9dc87e26bfd.js'></script><script src='//production-assets.codepen.io/assets/editor/live/events_runner-73716630c22bbc8cff4bd0f07b135f00a0bdc5d14629260c3ec49e5606f98fdd.js'></script><script src='//production-assets.codepen.io/assets/editor/live/css_live_reload_init-2c0dc5167d60a5af3ee189d570b1835129687ea2a61bee3513dee3a50c115a77.js'></script><meta charset='UTF-8'><meta name="robots" content="noindex"><link rel="shortcut icon" type="image/x-icon" href="//production-assets.codepen.io/assets/favicon/favicon-8ea04875e70c4b0bb41da869e81236e54394d63638a1ef12fa558a4a835f1164.ico" /><link rel="mask-icon" type="" href="//production-assets.codepen.io/assets/favicon/logo-pin-f2d2b6d2c61838f7e76325261b7195c27224080bc099486ddd6dccb469b8e8e6.svg" color="#111" /><link rel="canonical" href="https://codepen.io/ericwinton/pen/jqKyyq?depth=everything&order=popularity&page=7&q=product&show_forks=false" />
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Mis Recursos</title>
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
  <link rel="stylesheet" href="css/index.css">
  <link rel="stylesheet" href="css/misCursos.css">
  <link rel="stylesheet" href="css/imgVisualiarModal.css">
  <link rel="stylesheet" href="css/styles.css">
  <link rel="stylesheet" href="css/nuevoRecurso.css">
  <link rel="stylesheet" href="https://cdn.datatables.net/1.10.19/css/jquery.dataTables.min.css">
  <link href="css/jquery-ui.min.css" rel="stylesheet" />
  <link href="css/jquery-ui.structure.min.css" rel="stylesheet" /> 
</head>

<body>
    <header>
        <div class="container-fluid row">
            <div class="col-md-2" id="univ">
                <a href="index2.html"><img src="imagenes/universidad.jpg" alt="" class="h-100 w-100"></a>
            </div>

            <nav class="navbar justify-content-center navbar-expand-md navbar-new-bottom">
                    <div class="navbar-collapse collapse pt-2 pt-md-0" id="navbar2">
                <ul class="navbar-nav w-100 justify-content-center px-3">
                    <li class="nav-item active"><a href="index.html" class="nav-link">Home</a></li>
                    <li class="nav-item  dropdown">
                        <a href="#" class="nav-link dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Recursos</a>
                          <div class="dropdown-menu">
                            <a href="misRecursos.html" class="dropdown-item">Ver Recursos</a>
                            <a href="nuevoRecurso.html" class="dropdown-item">Crear nuevo Recurso</a>
                          </div>
                    </li>                    
                    <li class="nav-item active"><a href="misCursos.html" class="nav-link">Mis cursos</a></li>
                    <li class="nav-item active"><a href="misUnidades.html" class="nav-link">Mis Unidades</a></li>
                    <li class="nav-item  dropdown">
                        <a href="#" class="nav-link dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Reportes</a>
                            <div class="dropdown-menu">
                                <a href="SobreCursos.html" class="dropdown-item">Sobre Cursos</a>
                                <a href="sobreRecursos.html" class="dropdown-item">Sobre Recursos</a>
                              </div>
                    </li>
                    <li class="nav-item"><a href="contacto.html" class="nav-link">Contacto</a></li>
                    <li class="nav-item"><a href="ayuda.html" class="nav-link">Ayuda</a></li>
                    <form action="">
                        <div class="input-group mb-1 mt-0">
                            <input type="text" class="form-control input-sm" placeholder="" aria-label="Recipient's username" aria-describedby="basic-addon2">
                                <div class="input-group-append">
                                  <button class="btn btn-outline-secondary btn-sm" type="submit">Search</button>
                                </div>
                        </div>
                    </form>
                    <li class="nav-item">
                        <a href="registrarUsuario.html"><button class="btn btn-danger"> Crear cuenta</button></a>
                        <button class="btn btn-success"data-toggle="modal" data-target="#modelId">Iniciar Sesion</button>
                    </li>

                </div>
                </ul>
            </nav>
        </div>

        <script>
            $(document).ready(function() {
                $('#btnEnviar').click(function(e) {
                    $('#divBotones').empty();

                });
            });
        </script>

<!--MODAL-->
<div class="modal fade md-6 border rounded" id="modelId" tabindex="-1" role="dialog" aria-labelledby="modelTitleId" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h4 class="modal-title text-justify">Iniciar Sesion</h4>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <div class="container">
                    <form>
                        <div class="row">
                            <div class="col-md-12 form-group">
                                <input  type="text" class="form-control" id="username" placeholder="Enter your username">
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-md-12 form-group">
                                <input  type="password" class="form-control" id="password" placeholder="Enter your password">
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-md-12 form-group">
                                <button type="button" class="btn btn-block btn-login" onclick="getInfo();"> Login </button>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
    
<!--Fin Modal-->
    
    </header>

    <main>
        <div class="container-fluid row">
            <div class="col-md-7 ml-4 mt-3 mb-3">
                <h2>Curso de Lenguaje Python</h2>
                <p class="text-justify">Los cursos en vivo de Python, dirigidos por un instructor, se enfocan en varios aspectos del lenguaje Python. Algunos de los temas tratados incluyen los fundamentos de Python, Python avanzado, Python scripting y Python para aplicaciones
                    relacionados a las finanzas, banca y Seguro.</p>
            </div>
            <div class="col-md-4">
                <img src="img/python.jpg" alt="imagen" style="width: 30%">
            </div>
            <hr size="30" width="90%">
        </div>
        <div class="container-fluid row">
            <div class="col-md-7 ml-4 mt-3 mb-3">
                <h2>Recursos Renovables</h2>
                <p class="text-justify">Un recurso renovable es un curso natural que se puede restaurar por procesos naturales a una velocidad superior a la del consumo por los seres humanos. La radiación solar, las mareas, el viento y la energía hidroeléctrica son recursos
                    perpetuos que no corren peligro de agotarse a largo plazo. </p>
            </div>
            <div class="col-md-4">
                <img src="img/recursos.jpg" alt="imagen">
            </div>
            <hr size="30" width="90%">
        </div>
        <div class="container-fluid row">
            <div class="col-md-7 ml-4 mt-3 mb-3">
                <h2>Sistemas Operativos</h2>
                <p class="text-justify">Un sistema operativo es el software principal o conjunto de programas de un sistema que gestiona los recursos de hardware y provee servicios a los programas, corriendo en modo privilegiado respecto de los restantes.</p>
            </div>
            <div class="col-md-4">
                <img src="img/sistemas.jpg" alt="imagen">
            </div>
            <hr size="30" width="90%">
        </div>
    </main>



<script src="js/iniciarSesion.js"></script>
<script src="js/Helper.js"></script>
<script src="js/jquery-3.3.1.min.js"></script>
<script src="js/jquery-ui.min.js"></script>
<script src="//code.jquery.com/jquery-1.11.1.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
<script src="https://cdn.datatables.net/1.10.19/js/jquery.dataTables.min.js"></script>
 

</body>

</html>